Quikrbox User app - Bug #6843

Invalid payment mode error getting on place order.

06/20/2023 04:43 PM - priyanka Sharma

Why? check video attached

Status: Closed Start date: 06/20/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 09:44 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 03:59 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

XRecorder_20062023_164211.mp4 1.1 MB 06/20/2023 priyanka Sharma
